{
  "nivel": [
    "Educación básica"
  ],
  "area": [
    "El ejercicio físico, Competencia Científica"
  ],
  "palabras_clave": [
    "PISA",
    "ejercicio físico",
    "ciencias",
    "biología",
    "sistemas vivos",
    "explicar fenómenos",
    "salud"
  ],
  "autoria": [
    "José R. Galo Sánchez"
  ],
  "colaborador": [
    "María José García Cebrian",
    "José R. Galo Sánchez",
    "Joel Espinosa Longi"
  ],
  "fecha": "2025",
  "titulo": "El ejercicio físico",
  "descripcion": "El recurso permite al estudiante explorar conceptos básicos sobre ejercicio físico a través de imágenes y responder preguntas de opción múltiple que evalúan su capacidad para explicar fenómenos científicos relacionados con sistemas vivos, biología y salud personal.",
  "resena": "Explora conceptos científicos clave relacionados con el ejercicio físico a través de preguntas que promueven la comprensión y aplicación del conocimiento.",
  "licencia": "Creative Commons Reconocimiento-NoComercial-SinObraDerivada 4.0",
  "id": "PISA_CS1219_El_ejercicio_fisico"
}